/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxTitle { /*display: none !important;*/ }
#cboxOverlay{ height: 100%; position: fixed; width: 100%; }
#cboxMiddleLeft, #cboxBottomLeft{ clear: left; }
#cboxContent{ position: relative; /*overflow:hidden;*/ }
#cboxLoadedContent{ }
#cboxLoadedContent iframe{ border: 0; display: block; height: 100%; width: 100%; }
#cboxTitle{ margin: 0; }
#cboxLoadingOverlay, #cboxLoadingGraphic{ left: 0; position: absolute; top: 0; width: 100%; }
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{ cursor: pointer; }
/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{ background: #000; }
#cboxTopLeft{
	background: url(../images/colorbox/border1.png) 0 0 no-repeat;
	height: 30px;
	width: 30px;
}
#cboxTopCenter{
	background: url(../images/colorbox/border1.png) 0 -60px repeat-x;
	height: 30px;
}
#cboxTopRight{
	background: url(../images/colorbox/border1.png) -30px 0 no-repeat;
	height: 30px;
	width: 30px;
}
#cboxBottomLeft{
	background: url(../images/colorbox/border1.png) 0 -30px no-repeat;
	height: 30px;
	width: 30px;
}
#cboxBottomCenter{
	background: url(../images/colorbox/border1.png) 0 -90px repeat-x;
	height: 30px;
}
#cboxBottomRight{
	background: url(../images/colorbox/border1.png) -30px -30px no-repeat;
	height: 30px;
	width: 30px;
}
#cboxMiddleLeft{
	background: url(../images/colorbox/border2.png) 0 0 repeat-y;
	width: 30px;
}
#cboxMiddleRight{
	background: url(../images/colorbox/border2.png) -30px 0 repeat-y;
	width: 30px;
}
#cboxContent{background:#fff;}
        /*#cboxLoadedContent{margin-bottom:28px;}
		#cboxLoadedContent{margin-bottom:0px;}*/
        #cboxTitle{position:absolute; bottom:-4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:-4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:-6px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:-6px; left:0px; background:url(../images/colorbox/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:-6px; left:27px; background:url(../images/colorbox/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(images/loading.gif) center center no-repeat;}
		#cboxClose{
			background:transparent url(../images/colorbox/fancy_closebox.png) repeat scroll 0 0;
			color:#444444;
			display:block;
			height:26px;
			position:absolute;
			right:-25px;
			top:-24px;
			width:26px;
		}


/*
    The following fixes png-transparency for IE6.  
    It is also necessary for png-transparency in IE7 & IE8 to avoid 'black halos' with the fade transition
    
    Since this method does not support CSS background-positioning, it is incompatible with CSS sprites.
    Colorbox preloads navigation hover classes to account for this.
    
    !! Important Note: AlphaImageLoader src paths are relative to the HTML document,
    while regular CSS background images are relative to the CSS document.
*/
.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/ie/borderMiddleRight.png, sizingMethod='scale');}
.cboxIE #cboxClose{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/images/colorbox/fancy_closebox.png, sizingMethod='scale');}